{
  "development": {
    "scripts": [],
    "proxy": [
      {
        "target": "http://qianxing.nuliji.com",
        "from": "/api",
        "to": "/api"
      }
    ]
  },
  "test": {
    "scripts": []
  },
  "production": {
    "scripts": []
  }
}
